# inspect_type_links module

first.Foo and inspect_type_links.first.Foo should lead to the same class.

open() should lead to the Python builtin, for the local function we need to say inspect_type_links.open(). If it would be the other way around, there would be no simple way to link to builtins.

## Modules

module first
  First module
module second
  Second module

## Classes

class Bar
  Another class in the root module
class Foo
  A class in the root module

## Functions

def open()
  A function that opens cans.

## Function documentation

### def inspect_type_links.open()

A function that opens cans.

Exceptions
ValueError | If this is not a can, crosslinking to ValueError of course.